html {
    padding:0px;
    margin:0px;
}

body {
    font: .8em verdana,helvetica, serif;
    color:#564b47;
    background-color:#E5E5E8;
}
#container{
    width:980px;
    margin:12px auto 4px auto;
    position:relative;
}
#content {
    font-size:.9em;
    margin:10px 0 0 215px;
    margin-bottom:20px;
    background-color:#F6F6F6;
    border:1px solid #000;
    padding:0;
    padding:15px;
}
#content table{
}
/*#content p, #content h1, #content h2, #content h3{
padding:0 10px;
}
#content table p, #content table h1, #content table h2, #content table h3, #content table a{
padding:0;
}*/
#content img{
    border:1px solid #E5E5E8;
}

#content img.noborder{border:none;}

#intro_content p{
    margin-right:312px
}

#home_decoration{
    width:302px;
    float:right;
}

.tbl_box{
    margin-right:10px;
}

.tborder{
    background-color:#FFFFFF;
    border:1px solid #696969;
    padding:1px;
}

#logospace {
    border: 0px solid #000;
    height: 93px;
    background:#88A6C0 url(images/new/catbg.jpg) repeat-x scroll 0 0;
    padding:4px 0 0 0;
    border-bottom:1px solid #000;
    position:relative;
}
#logospace img{
    margin-left:4px;
}

#logospace #social_posting_promo{
    display:block;
    position:absolute;
    top:0px;
    right:0px;
    margin:0;
}


#topmenu {
    background-color: #BEBEBE;
    color: #000;
    padding:0;
    border-top:1px solid #fff;
    background:#E9F0F6 url(images/new/titlebg.jpg) repeat-x scroll 0 0;
}
#topmenu a, #topmenu a:visited, #topmenu a:hover{
    color: #000;
    text-decoration:none;
}
#topmenu a:hover{
    text-decoration:underline;
}

.testimonial{
    background:#E9F0F6 url(images/new/titlebg.jpg) repeat-x scroll 0 0;
    border:1px solid #E5E5E8;
    color:#000000;
    margin-left:20px;
    padding:10px;
}
.promo_block{
    padding:10px 10px 10px 20px;
    background:#88A6C0 url(images/new/catbg2.jpg) repeat-x scroll 0 0;
    color:#fff;
    font:bold 18px "Trebuchet MS",Arial,Helvetica;
    border:1px solid #000000;
}

#footer {
    /* border-top:1px dotted #000;  */
    font:9px verdana;padding-left:220px; clear:both;
}

#phone {
    position:absolute;
    top:107px;
    right:10px;
    width:110px;
    color:#ffffff;
}
#newsletter {
    position:absolute;
    top:440px;
    width:200px;
}
#clients {
    position: absolute;
    top: 389px;
    width: 200px;
    padding-left: 6px;
}
#clients th, #newsletter th{
    background:#88A6C0 url(images/new/catbg2.jpg) repeat-x scroll 0 0;
    padding: 5px 5px 5px 10px;
    font-weight:bold;
    border:1px solid #000;
    border-bottom:1px solid #375576;
    margin-bottom:1px;
    color:#fff;
    text-align:left;
    width:196px;
}
#clients td{
    padding: 2px 5px 2px 10px;
}

/* This is a general class for new-style boxes */
.content_box{
    margin:5px 5px 0 0;
}
.content_box th{
    background:#88A6C0 url(images/new/catbg2.jpg) repeat-x scroll 0 0;
    padding: 5px 5px 5px 10px;
    font-weight:bold;
    border:1px solid #000;
    border-bottom:1px solid #375576;
    margin-bottom:1px;
    color:#fff;
    text-align:left;
}
.content_box td{
    padding: 2px 5px 2px 10px;
}

#clients td, #newsletter td{
    padding-left:7px;
}
#newsletter td{
    padding: 5px 0 5px 10px;
}
#clients a, #clients a:visited, .content_box a, .content_box a:visited{
    color:#564b47;
    text-decoration:none;
}
#clients a:hover, .content_box a:hover{
    color:#000;
}

.classifiedspic{
    float:right;margin-left:20px;margin-bottom:10px;
}

.tmlink { color: #ffffff; }
h1, h2, h3 { font:15pt verdana, arial, helvetica; color: #000;}
h3{
    font-size:15pt;
    margin-top:20px;
}

.bluebox {border:10px solid #000000;}
.pinkbox {border:5px solid #FFCCCC;}
.greenbox {border:5px solid #CFC;}
.bluebox, .pinkbox, .greenbox {margin-bottom:15px; padding:.4em;}
.lftimg {float:left; margin-right:10px; margin-bottom:10px;}
.clear {clear:both;height:1px}
.telecoms { text-decoration:none; color:#000000; }
.bodyimage { float:left; margin-right:4px; }
td { font: 12px verdana; }
a:visited { color: #0000a0;}


/* former nav.css */
#nav li{
    font-weight:bold;
    border-bottom:1px solid #375576;
    margin-bottom:1px;
}

#nav li a, #nav li a:visited{
    color:#FFFFFF;
}

#nav a:hover{
    color:#014783;
    background:#E9F0F6 url(images/new/titlebg.jpg) repeat-x scroll 0 0;
}
#nav li a:hover{
    color:#013E77;
}
#menu {

    position: absolute;

    left: 0px;

    width: 200px;

    /*height:100%;*/

    background: #ffffff;/* 0000a0 */

    margin-top:10px;

}



#nav, #nav ul { /* all lists */

    margin: 0;

    padding: 0;

    font-size: 95%;

    float: left;

    list-style: none;

}

#nav li { /* all list items */

    position : relative;

    width: 198px;

    margin: 0 0 1px 0;

    border: 1px solid #000;

    line-height: 18px;

    float: left;

    z-index: 5;

}

* html #nav li {



}





* html #nav li ul {

    margin: -19px 0 0 185px;

}



#nav li ul ul { /* third-and-above-level lists */

    left: -999em;



}

#nav li a {

    width: 100%;

    w\idth: 100%;

    text-decoration: none;

    display: block;
    width:183px;
    padding:5px 5px 5px 10px;
    background:#88A6C0 url(images/new/catbg2.jpg) repeat-x scroll 0 0;
}



#nav li a:hover {
}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {

    left: -999em;

}



#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */

    left: auto;

}

/* Twitter widg */
#twitter_widget {
    height: 420px;
    margin:0 0 0 -20px;
    padding-bottom:20px;
}


#rss-block a{
    background:transparent url(images/feed-icon.png) top left no-repeat;
    display:block;
    font-size:16px;
    height:22px;
    padding-left:36px;
    padding-top:6px;
    width:158px;
}
.facebook-block a{
    background:transparent url(images/fb_icon.png) top left no-repeat;
    display:block;
    font-size:16px;
    height:30px;
    padding-left:36px;
    padding-top:6px;
    width:158px;
}
.twitter-block a{
    background:transparent url(images/tw_icon.png) top left no-repeat;
    display:block;
    font-size:16px;
    height:30px;
    padding-left:36px;
    padding-top:6px;
    width:158px;
}
.linkedin-block a{
    background:transparent url(images/ln_icon.png) top left no-repeat;
    display:block;
    font-size:16px;
    height:30px;
    padding-left:36px;
    padding-top:6px;
    width:158px;
}
.google-block a{
    background:transparent url(images/gp_icon.png) top left no-repeat;
    display:block;
    font-size:16px;
    height:30px;
    padding-left:36px;
    padding-top:6px;
    width:158px;
}
.social-block {
    height: 30px;
    overflow: hidden;
    margin-bottom: 18px;
}

/* Home page contact form and messages */
#message {
    margin-top:5px;
}
#message div {
    padding:5px;
}
#message .success {

    border:1px solid #0E7D00;
    color:#4C9D42;
}
#message .info {

    border:1px solid #C27209;
    color:#C27209;
}
#message .error {
    border:1px solid #A53F3F;
    color:#C12E02;
}
#contact_form {
    margin-top:10px;
    padding:10px 20px 10px 10px;
    border:1px solid #bbb;
}
#contact_form h2 {
    padding:0;
    margin:0;
    font-size:1.3em;
}
#contact_form input, #contact_form textarea{width:100%;}
#contact_form label em {
    color:#C12E02;
}

#contact_form #email_bot {
    display:none;
}

.pagination li {
    float:left;
    margin-right:0.3em;
}

#window {
    display:none;
    height:auto;
    left:25%;
    position:fixed;
    top:5%;
    width:auto;
    z-index:3100;
}


#window_overlay {
    background:black;
    display:block;
    left:0;
    opacity:0.65;
    filter:alpha(opacity=65);
    position:fixed;
    top:0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}


#popup_holder .contact_form fieldset {
    border:none;
    margin:0;
    padding:0;
}
#popup_holder .contact_form fieldset {
    margin-bottom:10px;
}
#popup_holder .contact_form input {
    border:1px solid #004A65;
    height:20px;
    padding-left:5px;
    width:269px;
}


#popup_holder .contact_form .textarea {
    margin-bottom:0;
    margin-top:15px;
}
#popup_holder .contact_form .textarea textarea {
    border:1px solid #004A65;
    padding-left:5px;
    width:269px;
    height:60px;
    font-family:Tahoma;
    font-size:12px;
    color:#666666;
}





#popup_holder .contact_form #contact_form_submit {
    cursor:pointer;
    height:25px;
    margin-top:10px;
    width:276px;
    background:transparent url(images/submit_form.gif) top left no-repeat;
    padding:0;
    margin:10px 0 0;
    border:0;
    color:#7c4600;
    font-family:Tahoma;
    font-size:14px;
}
#popup_holder .contact_form #contact_form_submit:hover {
    background:transparent url(images/submit_form.gif) scroll 0 -25px no-repeat;
}
#popup_holder .contact_form label {
    font-family:Tahoma;
    font-size:14px;
    color:#ffffff;
}
#popup_holder .contact_form em {
    color:#fff200;
    font-family:Tahoma;
    font-size:14px;
}
#popup_holder .contact_form {
    width:276px;
    padding-left:173px;
    padding-top:242px;
}
#popup_holder {
    position:relative;
    width:604px;
    height:598px;

}




#popup_holder .popup_contact {
    width:604px;
    height:598px;
    background:transparent url(images/popup_bg.png) top left no-repeat;
    overflow:auto;
}
#popup_holder .popup_contact .close {
    display:block;
    width:68px;
    height:23px;
    background:transparent url(images/close_btn.jpg) top left no-repeat;
    position:absolute;
    right:0;
    font-family:Trebuchet MS;
    font-size:12px;
    cursor:pointer;
}
#popup_holder .popup_contact .close:hover {
    background:transparent url(images/close_btn.jpg) scroll 0 -23px no-repeat;
}

#adsense_left{
    height:600px;
    padding-left:20px;
    position:absolute;
    top:1060px;
    width:180px;
    left:0px;
}

#adsense_home{
    padding-left:36px;
    float:left;
}
#intro_advert {
    height:250px;
    width:743px;
    clear:both;
    margin:10px 0 10px;
    float:right;
}

#testimonial_block .hidden {
    display:none;
}
#testimonial_block {
    width:302px;
    height:354px;
    background:transparent url(images/testimonials_bg.gif) top left no-repeat;
    position:relative;
}
#testimonial_block .item_testimonial p {
    margin:0;
    padding:26px 12px 5px 22px;
    font-family:Arial;
    font-size:12px;
    color:#666666;
    line-height:18px;
}
#testimonial_block .item_testimonial .author {
    padding:0 12px 9px 58px;
    font-family:Arial;
    font-size:12px;
    color:#666666;
}
#testimonial_block .item_testimonial .author span {
    font-weight:bold;
}
#testimonial_block .testimonial_button {
    padding-left:22px;
    padding-right:12px;
    position:absolute;
    bottom:14px;
    width:265px;
}
#testimonial_block .testimonial_button a {
    font-family:Arial;
    font-size:14px;
    color:#50789c;
}
#testimonial_block .testimonial_button .prev_next {
    float:left;
}
#testimonial_block .testimonial_button .all {
    float:right;
    width:130px;
}
#intro_content .seo_img {
    border:none;
    float:left;
}

.pagination li {
    display:inline;
    float:left;
    margin-right:0.3em;
}
ul.pagination {
    padding:10px 0;
    float:right;
}
#new_press_release, #pressrelease {
    clear: both;
}
.seo_promo_img {
    float:left;
    margin-right:10px;
}
.testimonials_title {
    font-family:Trebuchet MS;
    font-size:18px;
    color:#4e769a;
    margin-top:0;
    margin-bottom:8px;
    text-align: center;
}
.grandiz-portdolio {
    display: block;
    width: 359px;
    height: 131px;
    background:transparent url(images/new/grandiz.jpg) top left no-repeat;
}
.grandiz-portdolio:hover {
    background:transparent url(images/new/grandiz.jpg) scroll 0 -131px no-repeat;
}
.social-block {
    margin-bottom: 18px;
}
.top-address {
    position: absolute;
    color: #ffffff;
    font-size: 14px;
    right: 5px;
    bottom: 9px;
    padding-left: 18px;
    display: inline-block;
    background:transparent url(images/position_icon.png) top left no-repeat;
    margin-bottom: 0;
    font-weight: bold;
}
.top-phone {
    position: absolute;
    color: #ffffff;
    font-size: 14px;
    right: 5px;
    bottom: 16px;
    font-weight: bold;
}